Group Policy does not apply after upgrading to ZCM 10.1

  • 7001156
  • 14-Aug-2008
  • 27-Apr-2012

Environment

ZENworks 10 Configuration Management with SP1 (10.1)

Upgraded from a previous version of ZCM 10

Situation

Windows Group Policy is not enforced after upgrading to ZCM 10.1

ERROR: "There was an error while enforcing the policy"[policy name]". Please refer the managed device log for details."

Resolution

This is fixed in version 10.1.1 - see KB 7001406 "ZENworks 10 Configuration Management 10.1.1" which can be found at https://www.novell.com/support

Woraround:
Until you can upgrade to 10.1.1, obtain and deploy "ZCM 10.0.3 to 10.1 Schema Repair Utility" from https://download.novell.com by using the keyword zcm10.1-post-upgrade.zip

Additional Information

This problem only occurs if you have upgraded from a previous version of ZCM - it does not apply for a new install.

This is not the only cause of this error message, but if it occurs immediately after an upgrade to 10.1, it is the most likely.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.